<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch notes &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update-category/patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Patch Notes 27.02.2020</title>
		<link>https://s4leaguegame.com/update/1593/</link>
		<comments>https://s4leaguegame.com/update/1593/#respond</comments>
		<pubDate>Thu, 27 Feb 2020 12:00:44 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en.png</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1593</guid>
		<description><![CDATA[Hello Leaguers, We&#8217;ve received a lot of reports for common issues and have focused on those in this patch. We look forward, as this is [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en.png" title="Patch Notes 27.02.2020" width="1280" height="320"/></p><p><img class="alignnone size-large wp-image-1608" src="https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-560x140.png" alt="" width="560" height="140" srcset="https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-560x140.png 560w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-300x75.png 300w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en-768x192.png 768w, https://assets.cdn.one.gamigo.com/2020/02/83e9b504-website_en.png 1280w" sizes="(max-width: 560px) 100vw, 560px" /></p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p><span style="font-size: 24px;"><strong><br />
</strong></span>We&#8217;ve received a lot of reports for common issues and have focused on those in this patch. We look forward, as this is just one of our first steps to improve the experience in S4 League. But that&#8217;s not all yet, we also have activated the Snowball Fight Mode for you to be able to engage into an icy battle. Enjoy blowing up your friends with these deceptive harmless, but highly explosives snowballs. <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/1f609@2x.png 2x" alt=";)" height="23" /></p>
<p><strong><span style="font-size: 32px;">MISC</span></strong></p>
<ul>
<li>A new in-game shop section &#8220;Promotion&#8221; and tag &#8220;Best&#8221; will be available</li>
<li>Snowball Fight mode enabled</li>
</ul>
<p><span style="font-size: 32px;"><strong>Bugfixes</strong><u></u></span><u></u></p>
<ul>
<li>Fixed &#8220;DB&#8221; error for new accounts</li>
<li>Fixed authentication error on the title screen</li>
<li>Fixed chat and community system when using the temporary name change</li>
<li>Fixed deformed character models during the half-time and result screen</li>
<li>Fixed countdown bar on the respawn screen</li>
<li>Fixed misplaced crowns in Captain mode</li>
<li>Fixed misplaced camera at the start of a round in Chaser mode</li>
<li>Fixed secondary attack of the Curious Cat Claw weapon</li>
<li>Fixed localization issues in the description of the Delete Enchant Option item</li>
</ul>
<p><span style="font-size: 24pt;"><strong>Known Issues</strong></span></p>
<ul>
<li>It is sometimes not possible to re-enter a server after leaving it</li>
<li>Character models may appear smaller on the result screen</li>
<li>Items with the &#8220;Best&#8221; tag are not sorted by tag in the shop</li>
</ul>
<p><strong><span style="font-size: 24pt;">New Capsules</span></strong></p>
<p><span style="font-size: 24pt;"><img src="https://cms-content.s.aeriastatic.com/cb0ee74b8c5e096e0fe6ca53c0fbd7a1/files/s4l/image/4/46_icon_pack_female_2.png" /><img src="https://cms-content.s.aeriastatic.com/b91ece5a534ca353b8dc5e21dc6d6df0/files/s4l/image/4/46_icon_pack_female_4.png" /><img src="https://cms-content.s.aeriastatic.com/955e821c9c7cd00dbb903affd567e6be/files/s4l/image/1/126_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/dc184255294a6495e8bcc11968862ced/files/s4l/image/1/126_icon_pack_male.png" /><img src="https://cms-content.s.aeriastatic.com/04370123cf981c9c1e9aa04c4edb7bbe/files/s4l/image/1/129_icon_pack_female.png" /><img src="https://cms-content.s.aeriastatic.com/a98f2679d78b32756e34cc1f8336971b/files/s4l/image/1/129_icon_pack_male.png" /><br />
</span></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/1593/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Patch Notes 15.08.2019</title>
		<link>https://s4leaguegame.com/update/atch-notes-15-08-2019/</link>
		<comments>https://s4leaguegame.com/update/atch-notes-15-08-2019/#respond</comments>
		<pubDate>Thu, 15 Aug 2019 12:00:04 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1427</guid>
		<description><![CDATA[Hello Leaguers, &#160; Once more, after blood, sweat and tears, we can proudly introduce you to the game updates about the changes we&#8217;ve carried out [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg" alt="" width="100%" class="alignnone size-full wp-image-1483" srcset="https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/eac26531-banner1_15august_fr-560x140.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
<p><strong><span style="font-size: 18pt;"><br />
Hello Leaguers,</span></strong></p>
<p>&nbsp;</p>
<p>Once more, after blood, sweat and tears, we can proudly introduce you to the game updates about the changes we&#8217;ve carried out on the Netsphere for you. This time we&#8217;ve applied more bug fixes, little by little, we are getting rid of these loyal but unpleasant companions.</p>
<p>Now it is time to get more specific for those that like to know more in-depth, check this out!!:</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Net Harvester
<ul>
<li>Net Harvester Face</li>
<li>Net Harvester Work Shirt</li>
<li>Net Harvester Short Jeans</li>
<li>Net Harvester Work Gloves</li>
<li>Net Harvester Chucks</li>
<li>Net Harvester Bandana</li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Items</span></p>
<p>We have followed players&#8217; feedback and have worked on recoloring some of the community&#8217;s favorites. Some will be available starting today In the HOT section of the in-game shop. Others will be added at a later time, either in-game or in the webmall.</p>
<p>&nbsp;</p>
<table>
<thead>
<tr>
<th>Item name</th>
<th>Recolors</th>
</tr>
</thead>
<tbody>
<tr>
<td>Longtail Hair (Female)</td>
<td>8</td>
</tr>
<tr>
<td>Motor Rider Set (Female)</td>
<td>2</td>
</tr>
<tr>
<td>Backstreet Boy Set (Male)</td>
<td>1</td>
</tr>
<tr>
<td>Backstreet Girl Set (Female)</td>
<td>1</td>
</tr>
<tr>
<td>Taser Sword</td>
<td>1</td>
</tr>
<tr>
<td>Rescue Gun</td>
<td>1</td>
</tr>
<tr>
<td>Crow Counter Sword</td>
<td>1</td>
</tr>
<tr>
<td>Demon&#8217;s Fist</td>
<td>1</td>
</tr>
<tr>
<td>Gate Breaker</td>
<td>1</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">MISC</span></p>
<p>&nbsp;</p>
<ul>
<li>Renaming and Adjusting Netsphere Channels</li>
<li>Enchant Delete option clarification &#8211; text changes</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Costumes</u></span></p>
<p>&nbsp;</p>
<ul>
<li>X-mas Ophelia Gloves &#8211; wrong texture &#8211; <span style="color: #00ff00;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<p>&nbsp;</p>
<ul>
<li>User not found when tries to whisper &#8211; <span style="color: #00ff00;">fixed</span></li>
<li>Typing “§” in the chat had unexpected results &#8211; <span style="color: #00ff00;">fixed</span></li>
<li>Disconnecting when leaving and creating a room too fast &#8211; <span style="color: #00ff00;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<p>&nbsp;</p>
<ul>
<li>Authentication timeout error when leaving the server</li>
<li>Typing &#8220;§&#8221; and &#8220;{&#8221; in chat may result in chat errors</li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><img src="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg" alt="" width="100%" class="alignnone size-full wp-image-1490" srcset="https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m.jpg 1280w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-300x165.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-768x424.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/bba04ab7-august_patch_preview_1m-560x309.jpg 560w" sizes="(max-width: 1280px) 100vw, 1280px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/atch-notes-15-08-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>Patch Notes 05.06.2019</title>
		<link>https://s4leaguegame.com/update/june-patch-notes/</link>
		<comments>https://s4leaguegame.com/update/june-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:57 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=524</guid>
		<description><![CDATA[The time has come for a new patch and today's patch is a little bit bigger than usual. We've been working on this for weeks now...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/4f998bf15794446fb03845c784ce3862/files/s4l/image/B/Banner1_05JUNE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;"> </span></strong></p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>And again the time has come for a new patch and today the patch is a little bit bigger than usual. We&#8217;ve been working on this for weeks now and have learned from previous failures to enhance our methods and bring you a higher quality with our patches. Our NetSphere will get a lot of bug fixes, some new minor bugs have appeared, but won&#8217;t bother you a lot. Oh, and the Railgun got tweaked a bit.<br />
So let&#8217;s have a look at the changes and what will be new with this patch <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Weapons</span></p>
<ul>
<li>Railgun &#8211; FOV and Delay changes
<ul>
<li>View Angle: <del><span style="color: #ff0000;">15</span></del> <span style="color: #00d023;">20</span></li>
<li>Delay Time: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00d023;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Weapons</u></span></p>
<ul>
<li>Rail Gun &#8211; Critical (head) damage is the same as<br />
the body damage &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Starting a match with no weapons and skill &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Wrong map textures when joining match in progress &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Players joining mid game have no stats and are not affected by stats &#8211; <span style="color: #00d023;">partially fixed</span></li>
<li>Locked main menu after room master changes<br />
match settings &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Not possible to pick the ball if the rooms master<br />
leaves &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p><u><span style="font-size: 14pt;">Costumes</span></u></p>
<ul>
<li>X-mas Ophelia Gloves &#8211; wrong texture</li>
</ul>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<ul>
<li>Misplaced/not visible crowns in Captain mode</li>
<li>Character slot bug when leaving a room after changing a character</li>
<li>RailGun crits are sill not working in Scenario mode</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/june-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>2nd April Patch Notes</title>
		<link>https://s4leaguegame.com/update/2nd-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/update/2nd-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:05 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=521</guid>
		<description><![CDATA[Hello Leaguers, Today&#8217;s patch will be small and contains a fix and a weapon change. We&#8217;ve received several requests to revert the Rail Gun buff [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" width="715" height="179" /></p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>Today&#8217;s patch will be small and contains a fix and a weapon change.</p>
<p>We&#8217;ve received several requests to revert the Rail Gun buff of last year. We now finally made our first step in re-balancing and changed the Rail Gun.<br />
Also the HP bug which got partially fixed in our last Hot Fix got finally resolved today.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Weapons</span></p>
<ul>
<li>Railgun &#8211; balancing and gameplay change
<ul>
<li>Damage: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00d023;">36</span></li>
<li>Damage (Full Charged): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00d023;">130</span></li>
<li>Magazine: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00d023;">4</span></li>
<li>Reload Amount: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00d023;">1</span></li>
<li>FOV: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00d023;">15</span></li>
<li>Delay Time: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00d023;">1 sec.</span></li>
<li>Critical Damage Modifier: 0%</li>
<li>Press left click: Shooting</li>
<li>Hold left click: Start Charging</li>
<li>Press right click: Zoom in/ out</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; changes haven&#8217;t been applied yet<br />
<em>(future changes will follow)</em></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>HP display and stats issue when joining mid game &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<ul>
<li>DB Error message when joining a server for the first time
<ul>
<li><em>waiting or restarting the client should fix the issue</em></li>
</ul>
</li>
<li>Visual bug &#8211; Character models are not displayed properly during half-time and result screen.</li>
<li>Visual bug &#8211; The respawn bar isn&#8217;t filling up when respawning.</li>
<li>Visual bug &#8211; The PEN and EXP bonuses don&#8217;t show while on the result screen.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/2nd-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>HOTFIXES 12.04.2019</title>
		<link>https://s4leaguegame.com/update/april-hotifx/</link>
		<comments>https://s4leaguegame.com/update/april-hotifx/#respond</comments>
		<pubDate>Fri, 12 Apr 2019 16:00:35 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=513</guid>
		<description><![CDATA[Not every patch goes as expected. Luckily we have hotfixes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/3c4b13d82cdd6912b9b9a95a5238fef8/files/s4l/image/B/Banner3_12APRIL.png" width="700px" /></p>
<p>&nbsp;</p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>After some time we&#8217;ve decided to be more transparent with our bug fixes and show you every fix which has been applied to the game.<br />
There are some minor bug fixes and some major bug fixes. In the past we&#8217;ve been showing you the major ones mostly.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Maps &amp; Modes</span></p>
<ul>
<li>Snowball Fight &#8211; <span style="color: #ff0000;">removed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Bugfixes</span><u></u><u><br />
</u></p>
<p><span style="font-size: 14pt;"><u>Items</u></span></p>
<ul>
<li>Weapon stats not showing when killed &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Localisation of pet items is missing /wrong<span style="color: #00d023;"> &#8211; fixed<br />
</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Fixed crash picking up a weapon while shooting in training &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Disconnect from spectator when disabling spectators <span style="color: #00d023;">&#8211; fixed<br />
</span></li>
<li>Unable to start conquest and Training modes &#8211; <span style="color: #00d023;">fixed</span><span style="color: #00d023;"><br />
</span></li>
<li>Display Bug (Gifting AP Items) &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<ul>
<li>AI in Warfare mode not visible</li>
<li>DB Error message when joining a server for the first time</li>
<li>Item have no stats in second game (100/103 HP Bug)</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/april-hotifx/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
			<item>
		<title>The true patch notes 01.04.2019</title>
		<link>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/</link>
		<comments>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/#respond</comments>
		<pubDate>Mon, 01 Apr 2019 16:00:20 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=413</guid>
		<description><![CDATA[So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes...]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/7e03914097297ad02e67e8b7fbbe305f/files/s4l/image/B/Banner1_April19.png" width="700px" /></p>
<p>&nbsp;</p>
<p>Hello Leaguers,</p>
<p>So I guess, we can now release you the real patch notes after some hours leaving you discovering some changes.</p>
<p>For this we&#8217;ve 4 new guests in our NetSphere. Two of them have traveled a long distance, from a galaxy far far away, the other ones have traveled trough time, from a futuristic cyperpunk world.</p>
<p>And no, no worries, we didn&#8217;t disabled Only Swords or the Station-2 Map. But we brought back some features, we bet you were missing already.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Costumes</span></p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u><br />
</u></p>
<p>&nbsp;</p>
<p><span style="font-size: 14pt;"><u>Weapons</u></span></p>
<ul>
<li>Scythe &#8211; attacking from behind with special attack doesn&#8217;t stun the enemy &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>Daily attendance reward &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Daily Mission Reward &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Cannot receive clan messages in a room &#8211; <span style="color: #00d023;">fixed</span></li>
<li>Canceling the ready status during countdown &#8211; <span style="color: #00d023;">fixed</span><span style="color: #00d023;"><br />
</span></li>
<li>&#8220;Disable Item Stat&#8221; option can be activated by a non room master &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p>&nbsp;</p>
<p><u><span style="font-size: 14pt;">Weapons</span></u></p>
<ul>
<li>Not Showing Weapon enchantments of the enemy, when being killed</li>
</ul>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<p>&nbsp;</p>
<ul>
<li>100/103 HP Bug</li>
</ul>
<p><u><span style="font-size: 14pt;">Maps</span></u></p>
<ul>
<li>Missing ceiling hitbox on Luna-2</li>
<li>Not able to see the NPCs on HoliDay</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Skins</span></p>
<p><span style="font-size: 18pt;"><u>Galaxy Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/b42d57e68ecfd2584ffd03068acf910f/files/s4l/image/g/galaxy_skins.png" alt="galaxy_skins.png" width="300px" height="300px" /></p>
<p><span style="font-size: 18pt;"><u>Techno Set</u></span></p>
<p><img src="https://cms-content.s.aeriastatic.com/61680cd300f42499db400b63b7b79cec/files/s4l/image/t/techno_skins.png" alt="techno_skins.png" width="300px" height="300px" /></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/the-real-patch-notes-01-04-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
